{
  "appTitle": "Rule Maker",
  "appSubtitle": "Xalgorithms Developer Rule Maker",
  "general": {
    "open": "Open",
    "close": "Close",
    "save": "Save",
    "edit": "Edit",
    "delete": "Delete",
    "rename": "Rename",
    "moveLeft": "Move Left",
    "moveRight": "Move Right"
  },
  "inputConditions": {
    "title": "Input Statements"
  },
  "outputAssertions": {
    "title": "Output Assertions"
  },
  "landing": {
    "openRule": "Open a rule to begin editing."
  },
  "folderPicker": {
    "setFolder": "Set Folder",
    "changeFolder": "Change Folder"
  },
  "rulePicker": {
    "title": "Open an Existing Rule",
    "open": "Open Rule",
    "noRules": "No rules were detected in the selected folder. Create a new one."
  },
  "newRuleModal": {
    "title": "Create a New Rule",
    "buttonText": "New Rule",
    "newRulePrompt": "Enter the filename for the new rule",
    "create": "Create"
  },
  "metadata": {
    "title": "Metadata"
  },
  "ruleJSON": {
    "title": "Rule JSON"
  },
  "sentenceTable": {
    "title": "Sentences",
    "sections": {
      "inputConditions": "Input Conditions",
      "outputAssertions": "Output Assertions",
      "manageCases": "Manage Scenarios"
    },
    "buttons": {
      "newInputCondition": "New Input Condition",
      "newOutputAssertion": "New Output Assertion",
      "newRuleCase": "New Rule Scenario"
    }
  },
  "errors": {
    "couldNotCreate": {
      "title": "Creation Error",
      "description": "Could not create the rule with the specified filename."
    },
    "couldNotSave": {
      "title": "Saving Error",
      "description": "Could not save the rule."
    }
  },
  "aboutRuleForm": {
    "firstSectionTitle": "Metadata",
    "ruleName": "Name",
    "ruleDescription": "Description",
    "ruleVersion": "Version",
    "ruleCriticality": "Rule Criticality",
    "ruleUrl": "Rule URL",
    "thirdSectionTitle": "Rule Maker Perogative",
    "addBtn": "Add Rule Maker Entity",
    "formMsg": {
      "toolTip": "Required",
      "isRequired": "This field is required",
      "ruleNameLimit": "Maximum 200 characters",
      "ruleDescriptionLimit": "Maximum 20000 characters",
      "ruleVersionLimit": "Maximum 20 characters",
      "ruleURLLimit": "Please enter the valid url"
    }
  }
}
